Bug 174234 - duplicate makewhatis.cron
Summary: duplicate makewhatis.cron
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: man   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Ivana Varekova
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-26 10:15 UTC by Marius Andreiana
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-28 08:36:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marius Andreiana 2005-11-26 10:15:41 UTC
There are two crons:
$ rpm -ql man|grep cron
/etc/cron.daily/makewhatis.cron
/etc/cron.weekly/makewhatis.cron

Please leave only the one in cron.weekly, not both.

Comment 1 Ivana Varekova 2005-11-28 08:36:38 UTC
Hello,
/etc/cron.daily/makewhatis cron uses command:
makewhatis -u -w
- which means that makewhatis databaze is updated - there are added information
about man pages which are less than 24 hours old. This updates need not be
perfect, there can be man pages which are not log up so there is 
/etc/cron.weekly/makewhatis.cron which uses command
makewhatis -w
- which overwrites makewhatis databaze and add possible oversight man pages.
This update last long time, so it is unsuitable to use it daily.




Note You need to log in before you can comment on or make changes to this bug.